.main-wrapper{
    height: 51px;
    position: relative;
   
}
.navbar-collapse {
    display: block!important;
    overflow-y: hidden;
    margin-left: -112px;
}
.product-nam h6 {
    font-size: 23px;
    font-weight: 700;
}


 
 #new-gwbar.nav-gwbar-scroll {
     display: flex;
     /* overflow-x: scroll; */
     -webkit-overflow-scrolling: touch;
     -ms-overflow-style: none;
 }
 #new-gwbar.nav-genz {
     /*height: 40px;*/
     padding: 0 0;
 }

 
 #new-gwbar {
     display: block;
     /*height: 42px;*/
     width: 100%;
     background: transparent;
     overflow: hidden;
     flex-wrap:nowrap;
     list-style-type: none;
 }
         
 .nav-searchbar-wrapper~#new-gwbar.nav-gwbar-single-row.nav-genz.nav-gwbar-scroll li a.nav-a {
     margin: 0 0 20px 15px;
     padding-right: 3px;
 }
 .nav-searchbar-wrapper~#new-gwbar.nav-gwbar-single-row.nav-genz li a.nav-a {
     margin: 0 10px 20px 15px;
 }
 .nav-searchbar-wrapper~#new-gwbar.nav-gwbar-single-row li a.nav-a {
     margin: 5px 10px 10px 14px;
 }
 #new-gwbar.nav-genz li a.nav-a {
     line-height: 15px;
     font-size: 14px;
     font-weight: 400;
     margin: 0 ;
     font-family: inherit;
 }
 .nav-searchbar-wrapper~#new-gwbar li a.nav-a {
     margin: 20px 10px 0 14px;
     
 }
 #new-gwbar.nav-gwbar-single-row li a.nav-a {
     margin-top: 6px;
     /*padding-left: 0;*/
 }
 #new-gwbar li a.nav-a {
     white-space: nowrap;
 }
 #new-gwbar li a.nav-a {
     position: relative;
     color: #fff;
     float: left;
     margin: 24px 10px 0 14px;
     font-size: 13px;
     font-weight: 700;
     font-family: inherit;
     text-decoration: none;
     white-space: nowrap;
 }
 #navbar1 * {
     box-sizing: border-box;
     -moz-box-sizing: border-box;
     -webkit-box-sizing: border-box;
 }
 #new-gwbar {
   
   width: 100%;
   /*border: 1px dotted black;*/
   overflow-x: scroll; /* Add the ability to scroll */
 }
 
 /* Hide scrollbar for Chrome, Safari and Opera */
 #new-gwbar::-webkit-scrollbar {
     display: none;
 }
 #nav-gwbar2 li a i
 {
     padding-right:15px;
 }
 /* Hide scrollbar for IE, Edge and Firefox */
 #new-gwbar {
   -ms-overflow-style: none;  /* IE and Edge */
   scrollbar-width: none;  /* Firefox */
 }
 
 #new-gwbar li a img 
 {
     width: 175px;
 }
 #new-gwbar li a 
 {
     font-weight: 600;
 }
 .fw-900
 {
     font-weight: 900 !important;
 }
 .filtres
 {
     float: right;
 }
 
 /*--toggle with the help of css--*/
 .clicker {
   display: inline-block;
   width: 100px;
   height: 50px;
   background-color: blue;
   color:#FFF;
 }
 .clicker.hidden {
   display: none;
 }
 .hiddendiv {
   height: 0px;
   background-color: green;
   overflow: hidden;
   transition: height 0.5s;
 }
 .hiddendiv.nr2 {
   background-color: red;
 }
 
 #showdiv1:target ~ div a[href="#showdiv1"],
 #showdiv2:target ~ div a[href="#showdiv2"] {
   display: none;
 }
 #showdiv1:target ~ div a[href="#hidediv1"],
 #showdiv2:target ~ div a[href="#hidediv2"] {
   display: inline-block;
 }
 #showdiv1:target ~ div .hiddendiv.nr1,
 #showdiv2:target ~ div .hiddendiv.nr2 {
   height: 130px;
 }
 /*--End--*/
 .modl-filtres
 {
     max-width: 100% !important;
     position: fixed !important;
     bottom: 0 !important;
     width: 100% !important;
     margin-bottom: 0 !important;
     margin: 0 !important;
 }
 .filtres-h
 {
     height: 350px;
     overflow: auto;
 }
 .stars span 
 {
     padding-left: 4px;
     padding-top: 5px;
 }
 .con-dition 
 {
     list-style-type: none;
     padding-left: 0;
 }
 .sub-menu-item ul
 {
     padding-left: 0;
 }
 .cat-gory
 {
     list-style-type: none;
     padding-left: 0;
 }
 /*-----------------------------------------------*/
 .side-mod
 {
     position: sticky;
     top: 100px;
 }
 .pro-f-img img 
 {
     height: 200px;
     object-fit: cover;
 }
 .product-detail1 p {
     -webkit-line-clamp: 2;
     max-height: 129.6px;
     overflow: hidden;
     text-overflow: ellipsis;
     display: -webkit-box;
     -webkit-box-orient: vertical;
 }
 .product-detail1 .offer-pn
 {
     padding: 0;
 }
 .ra-ting-spn span
 {
     font-size: 16px;
 }
 .single-product img
 {
     border-radius: 10px 10px 0 0;
 }
 .flex-container1 {
   display: flex;
   flex-direction: row;
   font-size: 30px;
   text-align: center;
   flex-wrap: wrap;
   width: 100%;
 }
 
 .flex-itm {
   padding: 10px; 
   flex:19%;
   margin: .2%;
 }
 .flex-itm .part-2
 {
     text-align: left;
 }
 @media(max-width:1245px) and (min-width:992px)
 {
     .flex-itm
     {
        flex:25%;
     }
 }
 @media(max-width:992px) and (min-width:767px)
 {
     .flex-itm
     {
        flex:33%;
     }
 }
 @media(min-width:400px) and (max-width:767px)
 {
     .flex-itm 
     {
      padding: 10px; 
      flex:20%;
     }
 }
 
 /* Responsive layout - makes a one column-layout instead of two-column layout */
 @media (max-width: 400px) {
   .flex-container1 {
     flex-direction: column;
   }
 }
 

 .form-check-label{
    margin-left: 0 !important;
 }
 .img-full{
    width: 100% !important;
    height: 200px !important;
    object-fit: cover;
 }
 .form-chk{
    margin-top:3px !important
 }
 li{
    list-style-type: none;
 }